Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 06:30:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  All my greetings 
I would like to inform you that I didn’t receive the baby stroller yet although I received the bags in the same order 

For your kind care 
Please insure that I will receive it as soon as possible because I will travel and I need it 

Sent from my iPhone

> On Sep 8, 2020, at 7:56 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 6222520680 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Dr Yasmine Mohamed, thanks for shopping with us. 
> For your reference, your order number is 6222520680.
> Order shipping to
> د ياسمين محمد
> مجمع بسنت الطبي وادي وج مربع المشاغل بجوار الطائف احلى للوحدات السكنية مقابل سيتي ماكس
> Taif 
> Mobile: +966 555239478
> Payment Method:
> 
> xxxx xxxx xxxx 1513 
> Yasmine Sayed
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Joie Evalite Duo Tandem Twin Baby Stroller
> Color: Multicolour
> Quantity: 1
> SAR 779
>  
> SPLASH
> Textured Crossbody Bag with Detachable Strap and Zip Closure
> Color: Pink
> Size: Free Size
> Quantity: 2
> SAR 78
> Your BabyShop product should arrive on 23rd September 2020 between 14:00 - 18:00 hours. 
> Subtotal:	SAR 857
> Savings:	- SAR 577
> Standard ground shipping: 
> 
> BabyShop Standard Ground Shipping: 
> SAR 10
> 
> FREE
> 
> Total	SAR 842
> Your order will earn you 73 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001620320200908_6222520680_1599584156276>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512110